Home | History | Annotate | Download | only in fdlibm

Lines Matching refs:LINENO

80 # PATH needs CR, and LINENO needs CR and PATH.
102 as_lineno_1=$LINENO
103 as_lineno_2=$LINENO
141 as_lineno_1=$LINENO
142 as_lineno_2=$LINENO
158 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
163 # substitution so that $LINENO is not a special case at line end.
171 s,^\(['$as_cr_digits']*\)\(.*\)[$]LINENO\([^'$as_cr_alnum'_]\),\1\2\1\3,
175 ' >$as_me.lineno &&
176 chmod +x $as_me.lineno ||
177 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
183 . ./$as_me.lineno
1153 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1164 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1172 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1188 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1192 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1198 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1200 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1202 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1221 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1223 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1270 echo "$as_me:$LINENO: checking for $ac_word" >&5
1286 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1296 echo "$as_me:$LINENO: result: $CC" >&5
1299 echo "$as_me:$LINENO: result: no" >&5
1308 echo "$as_me:$LINENO: checking for $ac_word" >&5
1324 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1334 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1337 echo "$as_me:$LINENO: result: no" >&5
1350 echo "$as_me:$LINENO: checking for $ac_word" >&5
1366 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1376 echo "$as_me:$LINENO: result: $CC" >&5
1379 echo "$as_me:$LINENO: result: no" >&5
1388 echo "$as_me:$LINENO: checking for $ac_word" >&5
1404 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1414 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1417 echo "$as_me:$LINENO: result: no" >&5
1430 echo "$as_me:$LINENO: checking for $ac_word" >&5
1451 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1473 echo "$as_me:$LINENO: result: $CC" >&5
1476 echo "$as_me:$LINENO: result: no" >&5
1487 echo "$as_me:$LINENO: checking for $ac_word" >&5
1503 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1513 echo "$as_me:$LINENO: result: $CC" >&5
1516 echo "$as_me:$LINENO: result: no" >&5
1529 echo "$as_me:$LINENO: checking for $ac_word" >&5
1545 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1555 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1558 echo "$as_me:$LINENO: result: no" >&5
1571 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1578 echo "$as_me:$LINENO:" \
1581 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1584 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1586 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1589 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1591 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1594 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1617 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1620 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1623 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1661 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
1669 echo "$as_me:$LINENO: result: $ac_file" >&5
1674 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
1680 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1683 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1690 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
1700 echo "$as_me:$LINENO: result: yes" >&5
1707 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
1709 echo "$as_me:$LINENO: result: $cross_compiling" >&5
1712 echo "$as_me:$LINENO: checking for suffix of executables" >&5
1714 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
1717 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1734 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
1742 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
1748 echo "$as_me:$LINENO: checking for suffix of object files" >&5
1769 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1772 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1785 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
1794 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
1798 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
1822 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1828 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1832 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1835 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1838 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1841 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1854 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
1860 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
1881 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1887 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1891 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1894 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1897 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1900 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1911 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
1928 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
1998 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2004 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2008 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2011 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2014 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2017 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2035 echo "$as_me:$LINENO: result: none needed" >&5
2038 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2053 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2059 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2063 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2069 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2072 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2099 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2105 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2109 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2112 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2115 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2118 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2144 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2154 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2157 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2160 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2163 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2197 echo "$as_me:$LINENO: checking for $ac_word" >&5
2213 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2223 echo "$as_me:$LINENO: result: $AR" >&5
2226 echo "$as_me:$LINENO: result: no" >&5
2237 echo "$as_me:$LINENO: checking for $ac_word" >&5
2253 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2263 echo "$as_me:$LINENO: result: $CHMOD" >&5
2266 echo "$as_me:$LINENO: result: no" >&5
2277 echo "$as_me:$LINENO: checking for $ac_word" >&5
2293 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2303 echo "$as_me:$LINENO: result: $CP" >&5
2306 echo "$as_me:$LINENO: result: no" >&5
2317 echo "$as_me:$LINENO: checking for $ac_word" >&5
2333 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2343 echo "$as_me:$LINENO: result: $RANLIB" >&5
2346 echo "$as_me:$LINENO: result: no" >&5
2357 echo "$as_me:$LINENO: checking for $ac_word" >&5
2375 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2387 echo "$as_me:$LINENO: result: $RM" >&5
2390 echo "$as_me:$LINENO: result: no" >&5
2525 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
2611 # PATH needs CR, and LINENO needs CR and PATH.
2633 as_lineno_1=$LINENO
2634 as_lineno_2=$LINENO
2658 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
2673 as_lineno_1=$LINENO
2674 as_lineno_2=$LINENO
2690 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
2695 # substitution so that $LINENO is not a special case at line end.
2703 s,^\(['$as_cr_digits']*\)\(.*\)[$]LINENO\([^'$as_cr_alnum'_]\),\1\2\1\3,
2707 ' >$as_me.lineno &&
2708 chmod +x $as_me.lineno ||
2709 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
2710 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
2716 . ./$as_me.lineno
2890 { { echo "$as_me:$LINENO: error: ambiguous option: $1
2912 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
2950 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
3138 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
3210 { echo "$as_me:$LINENO: creating $ac_file" >&5
3233 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
3246 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5